              /* original (old) - #E89941 for banners -- #E1841C */ 


			 /* title of store item pages */
			 
			 
			 
.question  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt; font-weight: bold;
               letter-spacing: 0.4pt;  word-spacing: 0; 
			   text-indent:-12pt; margin-left: 12pt; margin-right: 12pt; margin-top: 1.5em; 
               margin-bottom: 0.5em;  line-height: 145%}  			 

.answer  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt; 
               letter-spacing: 0.4pt;
               word-spacing: 0; 
			   text-indent:-12pt;
               margin-left: 12pt; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 0.5em;  line-height: 145%}  			 
			 
			 
.book_title   { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; 
			   font-size: 10pt; font-weight: bold; font-style: italic;
               margin-bottom: 1em;  
               line-height: 150%;  
               } 
               
               
.author        { font-family: Georgia; "Times New Roman", Times, serif; font-style: italic;
		   		text-align: left; font-weight: bold; text-align: center; font-size: 16pt;
           	    margin-top: 36pt; margin-bottom: 12pt; color: #D67C1B}  
           	                   
               
.eh1	     { font-family: Georgia; "Times New Roman", Times, serif;
    		   text-align: left; font-size: 22pt;
               word-spacing: 0; margin-top: 32pt; margin-bottom: 6pt; 
               letter-spacing: -0.25pt; line-height: 100%; color:#49494 9}


.eh2       	 { font-family: arial, helvetica, sanserif; color:#494949;
			   font-size: 14pt; font-weight: bold;
			   text-align: left;
               word-spacing: 0; text-indent:0pt; 
               margin-left: 0; margin-right: 0; margin-top: 32pt; 
               margin-bottom: 3pt; letter-spacing: 0; line-height: 125%}              
               
               
.etext  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
               letter-spacing: 0.4pt;
               word-spacing: 0; text-indent: 0; 
               margin-left: 0; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 9pt;  line-height: 145%}  
               
    
.ebullet  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt; 
               letter-spacing: 0.4pt;
               word-spacing: 0; 
			   text-indent:-12pt;
               margin-left: 12pt; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 9pt;  line-height: 145%}          
    
.footnote  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 9pt; 
               letter-spacing: 0.3pt; word-spacing: 0; 
               text-indent:-9pt; margin-left: 12pt; margin-right: 12pt; 
               margin-top: 0; margin-bottom: 3pt;  line-height: 125%}    
               
.col_hdr  	 { font-family: arial, helvetica, sanserif; color:#494949; 
			   font-weight: bold; text-align: left; font-size: 11pt;
               letter-spacing: 0;
               word-spacing: 0; text-indent: 0; 
               margin-left: 0; margin-right: 0; margin-top: 6pt; 
               margin-bottom: 1pt;  line-height: 125%}
               
.col_feat  	 { font-family: arial, helvetica, sanserif; color:#494949; 
			   font-weight: bold; text-align: left; font-size: 10pt;
               letter-spacing: 0; margin-top: 1pt;
               line-height: 125%} 

.col_text  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
               letter-spacing: 0.4pt;
               word-spacing: 0; text-indent: 0; 
               margin-left: 0; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 0;  line-height: 145%}
               
.fyi_hdr  	 { font-family: arial, helvetica, sanserif; color:#CC3300; 
			   font-weight: bold; text-align: left; font-size: 14pt;
               letter-spacing: 0;
               word-spacing: 0; text-indent: 0; 
               margin-left: 16pt; margin-right: 0; margin-top: 14pt; 
               margin-bottom: 3pt;  line-height: 125%} 

.fyi_text  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
               letter-spacing: 0.4pt;
               word-spacing: 0; text-indent: 0; 
               margin-left: 16pt; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 6pt;  line-height: 145%}
               
               
.fyi_bul      { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
			   letter-spacing: 0.4pt;
               word-spacing: 0.4pt; text-indent:-14pt; 
               margin-left: 30pt; margin-right: 12pt; margin-top: 0; 
               margin-bottom: 6pt; line-height: 145%}
               
			  /* link text inside the column */
.content     { font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt;  text-align: center; 
               word-spacing: 0; text-indent: 0px; 
               margin-left: 6pt; margin-right: 6pt; margin-top: 0; 
               margin-bottom: 0.7em; letter-spacing: 0em; line-height: 135%;	 letter-spacing: 0.5pt;}
               

			  /* bold text inside the column over links */
.content_hdr  { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11pt;  text-align: center; 
               font-weight: bold; word-spacing: 0; color: #494949; text-indent: 0px; 
               margin-left: 0; margin-right: 0; margin-top: 24pt; 
               margin-bottom: 0.7em; letter-spacing: 0; line-height: 135%;}
                        
               
 			 /* picture in rigth column */
.picture  	 { margin-bottom: 0; margin-top: 0; margin-left: 0; margin-right: 0; text-align: left;}


                 

.caption	  { font-family: Georgia; "Times New Roman", Times, serif;
		   		text-align: center; font-size: 10pt; font-style: italic;
           	    word-spacing: 0; text-indent: 0; margin-left: 40pt; margin-right: 40pt; 
           	    margin-top: 0pt; margin-bottom: 18pt; letter-spacing: .01pt; line-height: 135%;}   


.top		 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 9pt;
               letter-spacing: 0.25pt;
               word-spacing: 0; text-indent: 0; 
               margin-left: 0; margin-right: 0; margin-top: 9pt; 
               margin-bottom: 0;}
               


.h_qlist  	 { font-family: arial, helvetica, sanserif; color:#494949; 
			   font-weight: bold; text-align: left; font-size: 11pt;
			   letter-spacing: 0;
			   text-indent:-12pt;
               margin-left: 48pt; margin-right: 36pt; margin-top: 0pt; 
               margin-bottom: 6pt;  line-height: 125%}

.h_quest  	 { font-family: arial, helvetica, sanserif; color:#494949; 
			   font-weight: bold; text-align: left; font-size: 11pt;
			   letter-spacing: 0;
			   text-indent:-12pt;
               margin-left: 48pt; margin-right: 36pt; margin-top: 18pt; 
               margin-bottom: 3pt;  line-height: 125%}
			   
.h_text  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
               letter-spacing: 0.4pt;
               word-spacing: 0; text-indent: 0; 
               margin-left: 48pt; margin-right: 36pt; margin-top: 0; 
               margin-bottom: 9pt;  line-height: 160%}   

.h_bullet  	 { font-family: Georgia, "Times New Roman", Times, serif; 
			   text-align: left; font-size: 10pt;
               letter-spacing: 0.4pt;
               word-spacing: 0; text-indent: -12pt; 
               margin-left: 60pt; margin-right: 36pt; margin-top: 0; 
               margin-bottom: 6pt;  line-height: 160%}   


.h_top		 { text-align: right;
               margin-right: 48pt
               }


       
          
          /* style for popup window  */                
                 
.thumbnail{ position: relative; z-index: 0; }

.thumbnail:hover{ background-color: transparent; z-index: 50; }

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute; background-color: lightyellow; padding: 0px;
	leftt: -100px;
	border: 0px solid black; visibility: hidden; color: black; text-decoration: none;
	}

.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	position: relative;
	top: -100px;
	left: -400px; /*position where enlarged image should offset horizontally */

}

/* sets colors for scroll bars */

body {
scrollbar-arrow-color: white;
scrollbar-base-color: #696969;
scrollbar-dark-shadow-color: #C0C0C0;
scrollbar-track-color: #C0C0C0;
scrollbar-face-color: #D67C1B;
scrollbar-shadow-color: #C0C0C0;
scrollbar-highlight-color: silver;
scrollbar-3d-light-color: black;
}


/* this attribute turns off underline: text-decoration:none; */

/* default link style, plain text, organge */
a:link    { text-decoration:none; color:#D67C1B; font-weight:500; cursor:hand; }
a:visited { text-decoration:none; color:#D67C1B; font-weight:500; cursor:hand;}
a:hover   { text-decoration:underline; color:#333399; cursor:hand; }

/* bold, black link used in myth section */
.class1 a:link    { text-decoration:none;      color:#D67C1B; font-weight:300; cursor:hand; }
.class1 a:visited { text-decoration:none;      color:#D67C1B; font-weight:300; cursor:hand;}
.class1 a:hover   { text-decoration:underline; color:#D67C1B; cursor:hand;}